Manifest-Version: 1.0
Bnd-LastModified: 1751442672882
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Layout Page Template Service
Bundle-SymbolicName: com.liferay.layout.page.template.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.59.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel;version="2.0",com.liferay.ass
 et.kernel.validator;version="2.0",com.liferay.change.tracking.spi.ref
 erence;version="1.0",com.liferay.change.tracking.spi.reference.builde
 r;version="1.0",com.liferay.counter.kernel.service;version="2.1",com.
 liferay.document.library.kernel.model;version="7.0",com.liferay.docum
 ent.library.kernel.service;version="7.2",com.liferay.document.library
 .util;version="1.1",com.liferay.dynamic.data.mapping.model;version="6
 .1",com.liferay.dynamic.data.mapping.service;version="3.12",com.lifer
 ay.expando.kernel.model;version="5.0",com.liferay.expando.kernel.util
 ;version="4.0",com.liferay.exportimport.kernel.lar;version="4.3",com.
 liferay.exportimport.kernel.staging.permission;version="1.0",com.life
 ray.exportimport.kernel.xstream;version="2.0",com.liferay.fragment.mo
 del;version="3.3",com.liferay.fragment.service;version="7.2",com.life
 ray.fragment.util.configuration;version="6.0",com.liferay.info.except
 ion;version="2.4",com.liferay.info.item;version="4.1",com.liferay.inf
 o.item.capability;version="1.0",com.liferay.info.item.provider;versio
 n="2.0",com.liferay.layout.helper;version="3.0",com.liferay.layout.pa
 ge.template.exception;version="1.5",com.liferay.layout.page.template.
 exporter;version="1.1",com.liferay.layout.page.template.info.item.cap
 ability;version="1.1",com.liferay.layout.page.template.model;version=
 "6.2",com.liferay.layout.page.template.service;version="5.0",com.life
 ray.layout.page.template.service.persistence;version="3.3",com.lifera
 y.layout.responsive;version="3.0",com.liferay.layout.util;version="4.
 1",com.liferay.layout.util.structure;version="9.2",com.liferay.petra.
 function;version="1.5",com.liferay.petra.lang;version="1.3",com.lifer
 ay.petra.sql.dsl;version="1.1",com.liferay.petra.sql.dsl.expression;v
 ersion="1.4",com.liferay.petra.sql.dsl.query;version="2.0",com.lifera
 y.petra.string;version="1.7",com.liferay.portal.aop;version="1.0",com
 .liferay.portal.dao.orm.common,com.liferay.portal.dao.orm.custom.sql;
 version="1.1",com.liferay.portal.kernel.bean;version="10.0",com.lifer
 ay.portal.kernel.change.tracking;version="2.2",com.liferay.portal.ker
 nel.configuration;version="7.0",com.liferay.portal.kernel.dao.db;vers
 ion="10.1",com.liferay.portal.kernel.dao.jdbc;version="9.0",com.lifer
 ay.portal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.exc
 eption;version="12.3",com.liferay.portal.kernel.json;version="11.0",c
 om.liferay.portal.kernel.language;version="11.0",com.liferay.portal.k
 ernel.log;version="7.1",com.liferay.portal.kernel.model;version="24.0
 ",com.liferay.portal.kernel.model.change.tracking;version="3.0",com.l
 iferay.portal.kernel.model.impl;version="7.0",com.liferay.portal.kern
 el.module.framework.service;version="1.0",com.liferay.portal.kernel.p
 ortletfilerepository;version="4.0",com.liferay.portal.kernel.reposito
 ry.model;version="11.1",com.liferay.portal.kernel.search;version="17.
 0",com.liferay.portal.kernel.security.auth;version="5.1",com.liferay.
 portal.kernel.security.permission;version="6.2",com.liferay.portal.ke
 rnel.security.permission.resource;version="2.1",com.liferay.portal.ke
 rnel.security.permission.resource.definition;version="1.0",com.lifera
 y.portal.kernel.service;version="17.0",com.liferay.portal.kernel.serv
 ice.change.tracking;version="1.0",com.liferay.portal.kernel.service.h
 ttp;version="1.0",com.liferay.portal.kernel.service.permission;versio
 n="5.0",com.liferay.portal.kernel.service.persistence;version="16.0",
 com.liferay.portal.kernel.service.persistence.change.tracking;version
 ="1.4",com.liferay.portal.kernel.service.persistence.change.tracking.
 helper;version="1.1",com.liferay.portal.kernel.service.persistence.im
 pl;version="4.1",com.liferay.portal.kernel.systemevent;version="6.2",
 com.liferay.portal.kernel.theme;version="10.1",com.liferay.portal.ker
 nel.transaction;version="8.1",com.liferay.portal.kernel.upgrade;versi
 on="18.1",com.liferay.portal.kernel.util;version="45.0",com.liferay.p
 ortal.kernel.uuid;version="6.2",com.liferay.portal.upgrade.registry;v
 ersion="5.0",com.liferay.segments.model;version="2.0",com.liferay.seg
 ments.service;version="4.0",com.liferay.staging;version="1.1",com.lif
 eray.xstream.configurator;version="1.2",javax.sql,com.liferay.layout.
 page.template.util.comparator;version="1.1"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Layout
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 5.1.1
Liferay-Service: true
Private-Package: com.liferay.layout.page.template.internal.change.trac
 king.spi.reference,com.liferay.layout.page.template.internal.exporter
 ,com.liferay.layout.page.template.internal.info.item.capability,com.l
 iferay.layout.page.template.internal.model.listener,com.liferay.layou
 t.page.template.internal.security.permission.resource,com.liferay.lay
 out.page.template.internal.security.permission.resource.definition,co
 m.liferay.layout.page.template.internal.service,com.liferay.layout.pa
 ge.template.internal.upgrade.registry,com.liferay.layout.page.templat
 e.internal.upgrade.v1_1_0,com.liferay.layout.page.template.internal.u
 pgrade.v1_1_0.dependencies,com.liferay.layout.page.template.internal.
 upgrade.v1_1_1,com.liferay.layout.page.template.internal.upgrade.v1_2
 _0,com.liferay.layout.page.template.internal.upgrade.v1_2_0.dependenc
 ies,com.liferay.layout.page.template.internal.upgrade.v2_0_0.util,com
 .liferay.layout.page.template.internal.upgrade.v2_1_0,com.liferay.lay
 out.page.template.internal.upgrade.v3_0_0,com.liferay.layout.page.tem
 plate.internal.upgrade.v3_0_0.dependencies,com.liferay.layout.page.te
 mplate.internal.upgrade.v3_1_3,com.liferay.layout.page.template.inter
 nal.upgrade.v3_2_0,com.liferay.layout.page.template.internal.upgrade.
 v3_3_0,com.liferay.layout.page.template.internal.upgrade.v3_3_0.util,
 com.liferay.layout.page.template.internal.upgrade.v3_3_1,com.liferay.
 layout.page.template.internal.upgrade.v3_4_1,com.liferay.layout.page.
 template.internal.upgrade.v3_4_2,com.liferay.layout.page.template.int
 ernal.upgrade.v3_4_3,com.liferay.layout.page.template.internal.upgrad
 e.v3_5_0,com.liferay.layout.page.template.internal.upgrade.v4_0_0,com
 .liferay.layout.page.template.internal.upgrade.v5_0_0,com.liferay.lay
 out.page.template.internal.upgrade.v5_1_0,com.liferay.layout.page.tem
 plate.internal.upgrade.v5_1_1,com.liferay.layout.page.template.intern
 al.validator,com.liferay.layout.page.template.internal.xstream.config
 urator,com.liferay.layout.page.template.model.impl,com.liferay.layout
 .page.template.service.base,com.liferay.layout.page.template.service.
 http,com.liferay.layout.page.template.service.impl,com.liferay.layout
 .page.template.service.persistence.impl,com.liferay.layout.page.templ
 ate.service.persistence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .asset.kernel.validator.AssetEntryValidatorExclusionRule";uses:="com.
 liferay.asset.kernel.validator",osgi.service;objectClass:List<String>
 ="com.liferay.change.tracking.spi.reference.TableReferenceDefinition"
 ;uses:="com.liferay.change.tracking.spi.reference",osgi.service;objec
 tClass:List<String>="com.liferay.info.item.capability.InfoItemCapabil
 ity,com.liferay.layout.page.template.info.item.capability.DisplayPage
 InfoItemCapability";uses:="com.liferay.info.item.capability,com.lifer
 ay.layout.page.template.info.item.capability",osgi.service;objectClas
 s:List<String>="com.liferay.info.item.capability.InfoItemCapability,c
 om.liferay.layout.page.template.info.item.capability.EditPageInfoItem
 Capability";uses:="com.liferay.info.item.capability,com.liferay.layou
 t.page.template.info.item.capability",osgi.service;objectClass:List<S
 tring>="com.liferay.layout.page.template.exporter.PortletConfiguratio
 nExporterTracker";uses:="com.liferay.layout.page.template.exporter",o
 sgi.service;objectClass:List<String>="com.liferay.layout.page.templat
 e.internal.security.permission.resource.LayoutPageTemplatePortletReso
 urcePermission,com.liferay.portal.kernel.security.permission.resource
 .PortletResourcePermission";uses:="com.liferay.layout.page.template.i
 nternal.security.permission.resource,com.liferay.portal.kernel.securi
 ty.permission.resource",osgi.service;objectClass:List<String>="com.li
 feray.layout.page.template.service.persistence.LayoutPageTemplateColl
 ectionPersistence,com.liferay.portal.kernel.service.persistence.BaseP
 ersistence";uses:="com.liferay.layout.page.template.service.persisten
 ce,com.liferay.portal.kernel.service.persistence",osgi.service;object
 Class:List<String>="com.liferay.layout.page.template.service.persiste
 nce.LayoutPageTemplateEntryPersistence,com.liferay.portal.kernel.serv
 ice.persistence.BasePersistence";uses:="com.liferay.layout.page.templ
 ate.service.persistence,com.liferay.portal.kernel.service.persistence
 ",osgi.service;objectClass:List<String>="com.liferay.layout.page.temp
 late.service.persistence.LayoutPageTemplateStructurePersistence,com.l
 iferay.portal.kernel.service.persistence.BasePersistence";uses:="com.
 liferay.layout.page.template.service.persistence,com.liferay.portal.k
 ernel.service.persistence",osgi.service;objectClass:List<String>="com
 .liferay.layout.page.template.service.persistence.LayoutPageTemplateS
 tructureRelPersistence,com.liferay.portal.kernel.service.persistence.
 BasePersistence";uses:="com.liferay.layout.page.template.service.pers
 istence,com.liferay.portal.kernel.service.persistence",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.aop.AopService";uses:="co
 m.liferay.portal.aop",osgi.service;objectClass:List<String>="com.life
 ray.portal.kernel.dao.orm.ArgumentsResolver";uses:="com.liferay.porta
 l.kernel.dao.orm",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.model.ModelListener";uses:="com.liferay.portal.kernel.m
 odel",osgi.service;objectClass:List<String>="com.liferay.portal.kerne
 l.security.permission.resource.ModelResourcePermission";uses:="com.li
 feray.portal.kernel.security.permission.resource",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.security.permission.res
 ource.definition.PortletResourcePermissionDefinition";uses:="com.life
 ray.portal.kernel.security.permission.resource.definition",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.kernel.service.Servic
 eWrapper";uses:="com.liferay.portal.kernel.service",osgi.service;obje
 ctClass:List<String>="com.liferay.portal.upgrade.registry.UpgradeStep
 Registrator";uses:="com.liferay.portal.upgrade.registry",osgi.service
 ;objectClass:List<String>="com.liferay.xstream.configurator.XStreamCo
 nfigurator";uses:="com.liferay.xstream.configurator",osgi.service;obj
 ectClass:List<String>="com.liferay.layout.page.template.service.Layou
 tPageTemplateCollectionLocalService",osgi.service;objectClass:List<St
 ring>="com.liferay.layout.page.template.service.LayoutPageTemplateCol
 lectionService",osgi.service;objectClass:List<String>="com.liferay.la
 yout.page.template.service.LayoutPageTemplateEntryLocalService",osgi.
 service;objectClass:List<String>="com.liferay.layout.page.template.se
 rvice.LayoutPageTemplateEntryService",osgi.service;objectClass:List<S
 tring>="com.liferay.layout.page.template.service.LayoutPageTemplateSt
 ructureLocalService",osgi.service;objectClass:List<String>="com.lifer
 ay.layout.page.template.service.LayoutPageTemplateStructureRelLocalSe
 rvice",osgi.service;objectClass:List<String>="com.liferay.layout.page
 .template.service.LayoutPageTemplateStructureService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.cou
 nter.kernel.service.CounterLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.document.library.kernel.service
 .DLFileEntryLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.dynamic.data.mapping.service.DDMStructureLinkL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.exportimport.kernel.staging.permission.StagingPermission)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.frag
 ment.service.FragmentCollectionLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.fragment.service.FragmentEn
 tryLinkLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.fragment.util.configuration.FragmentEntryConfigurat
 ionParser)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.info.item.InfoItemServiceTracker)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.info.item.InfoItemServiceVerif
 ier)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.layout.helper.CollectionPaginationHelper)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.layout.page.template.exporte
 r.PortletConfigurationExporter)";effective:=active;resolution:=option
 al;cardinality:=multiple,osgi.service;filter:="(objectClass=com.lifer
 ay.layout.page.template.service.LayoutPageTemplateCollectionLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.layout.page.template.service.LayoutPageTemplateEntryLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.layo
 ut.page.template.service.LayoutPageTemplateStructureLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.layout
 .page.template.service.LayoutPageTemplateStructureRelLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.layou
 t.page.template.service.persistence.LayoutPageTemplateCollectionPersi
 stence)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.layout.page.template.service.persistence.LayoutPageTemplateEntry
 Persistence)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.layout.page.template.service.persistence.LayoutPageTemplate
 StructurePersistence)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.layout.page.template.service.persistence.LayoutPag
 eTemplateStructureRelPersistence)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.layout.util.LayoutCopyHelper)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.dao.
 orm.custom.sql.CustomSQL)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.configuration.Configuration)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.dao.orm.EntityCache)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.dao.orm.SessionFactory)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.language.Language)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.p
 ortletfilerepository.PortletFileRepository)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.security.permi
 ssion.resource.ModelResourcePermission)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.security.permissio
 n.resource.PortletResourcePermission)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.service.ClassNameLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.CompanyLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .GroupLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.LayoutLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .service.LayoutPrototypeLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutSetLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.PortletPreferencesLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.ResourceLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.ResourcePermissi
 onLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.service.ThemeLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.UserLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.permission.LayoutPermission)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.persistence.LayoutPrototypePersistence)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.service.persistence.change.tracking.helper.CTPersistenceHelper)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.util.Localization)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.util.Portal)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.uuid.Po
 rtalUUID)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.segments.service.SegmentsExperienceLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.staging.StagingG
 roupHelper)";effective:=active,osgi.service;filter:="(objectClass=jav
 ax.sql.DataSource)";effective:=active,osgi.extender;filter:="(&(osgi.
 extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.ee
 ;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.layout.page.template.internal.
 change.tracking.spi.reference.LayoutPageTemplateCollectionTableRefere
 nceDefinition.xml,OSGI-INF/com.liferay.layout.page.template.internal.
 change.tracking.spi.reference.LayoutPageTemplateEntryTableReferenceDe
 finition.xml,OSGI-INF/com.liferay.layout.page.template.internal.chang
 e.tracking.spi.reference.LayoutPageTemplateStructureRelTableReference
 Definition.xml,OSGI-INF/com.liferay.layout.page.template.internal.cha
 nge.tracking.spi.reference.LayoutPageTemplateStructureTableReferenceD
 efinition.xml,OSGI-INF/com.liferay.layout.page.template.internal.chan
 ge.tracking.spi.reference.LayoutPrototypeTableReferenceDefinition.xml
 ,OSGI-INF/com.liferay.layout.page.template.internal.exporter.PortletC
 onfigurationExporterTrackerImpl.xml,OSGI-INF/com.liferay.layout.page.
 template.internal.info.item.capability.DisplayPageInfoItemCapabilityI
 mpl.xml,OSGI-INF/com.liferay.layout.page.template.internal.info.item.
 capability.EditPageInfoItemCapabilityImpl.xml,OSGI-INF/com.liferay.la
 yout.page.template.internal.model.listener.GroupModelListener.xml,OSG
 I-INF/com.liferay.layout.page.template.internal.model.listener.Layout
 ModelListener.xml,OSGI-INF/com.liferay.layout.page.template.internal.
 model.listener.LayoutPrototypeModelListener.xml,OSGI-INF/com.liferay.
 layout.page.template.internal.model.listener.SegmentsExperienceModelL
 istener.xml,OSGI-INF/com.liferay.layout.page.template.internal.securi
 ty.permission.resource.LayoutPageTemplateCollectionModelResourcePermi
 ssionWrapper.xml,OSGI-INF/com.liferay.layout.page.template.internal.s
 ecurity.permission.resource.LayoutPageTemplateEntryModelResourcePermi
 ssionWrapper.xml,OSGI-INF/com.liferay.layout.page.template.internal.s
 ecurity.permission.resource.LayoutPageTemplatePortletResourcePermissi
 on.xml,OSGI-INF/com.liferay.layout.page.template.internal.security.pe
 rmission.resource.definition.LayoutPageTemplatePortletResourcePermiss
 ionDefinition.xml,OSGI-INF/com.liferay.layout.page.template.internal.
 service.LayoutPageTemplateLayoutPrototypeLocalServiceWrapper.xml,OSGI
 -INF/com.liferay.layout.page.template.internal.service.LayoutPageTemp
 lateLayoutPrototypeServiceWrapper.xml,OSGI-INF/com.liferay.layout.pag
 e.template.internal.service.LayoutPageTemplateStructureRelFragmentEnt
 ryLinkLocalServiceWrapper.xml,OSGI-INF/com.liferay.layout.page.templa
 te.internal.upgrade.registry.LayoutPageTemplateServiceUpgradeStepRegi
 strator.xml,OSGI-INF/com.liferay.layout.page.template.internal.valida
 tor.LayoutPageTemplateEntryAssetEntryValidatorExclusionRule.xml,OSGI-
 INF/com.liferay.layout.page.template.internal.xstream.configurator.La
 youtPageTemplateXStreamConfigurator.xml,OSGI-INF/com.liferay.layout.p
 age.template.service.impl.LayoutPageTemplateCollectionLocalServiceImp
 l.xml,OSGI-INF/com.liferay.layout.page.template.service.impl.LayoutPa
 geTemplateCollectionServiceImpl.xml,OSGI-INF/com.liferay.layout.page.
 template.service.impl.LayoutPageTemplateEntryLocalServiceImpl.xml,OSG
 I-INF/com.liferay.layout.page.template.service.impl.LayoutPageTemplat
 eEntryServiceImpl.xml,OSGI-INF/com.liferay.layout.page.template.servi
 ce.impl.LayoutPageTemplateStructureLocalServiceImpl.xml,OSGI-INF/com.
 liferay.layout.page.template.service.impl.LayoutPageTemplateStructure
 RelLocalServiceImpl.xml,OSGI-INF/com.liferay.layout.page.template.ser
 vice.impl.LayoutPageTemplateStructureServiceImpl.xml,OSGI-INF/com.lif
 eray.layout.page.template.service.persistence.impl.LayoutPageTemplate
 CollectionModelArgumentsResolver.xml,OSGI-INF/com.liferay.layout.page
 .template.service.persistence.impl.LayoutPageTemplateCollectionPersis
 tenceImpl.xml,OSGI-INF/com.liferay.layout.page.template.service.persi
 stence.impl.LayoutPageTemplateEntryModelArgumentsResolver.xml,OSGI-IN
 F/com.liferay.layout.page.template.service.persistence.impl.LayoutPag
 eTemplateEntryPersistenceImpl.xml,OSGI-INF/com.liferay.layout.page.te
 mplate.service.persistence.impl.LayoutPageTemplateStructureModelArgum
 entsResolver.xml,OSGI-INF/com.liferay.layout.page.template.service.pe
 rsistence.impl.LayoutPageTemplateStructurePersistenceImpl.xml,OSGI-IN
 F/com.liferay.layout.page.template.service.persistence.impl.LayoutPag
 eTemplateStructureRelModelArgumentsResolver.xml,OSGI-INF/com.liferay.
 layout.page.template.service.persistence.impl.LayoutPageTemplateStruc
 tureRelPersistenceImpl.xml
Tool: Bnd-4.3.0.201909301554

